{
	"format_version": "1.16.100",
	"minecraft:recipe_shaped": {
		"description": {
			"identifier": "farmersdelight:honey_glazed_ham_item"
		},
		"tags": [
			"crafting_table"
		],
		"pattern": [
			"SHS",
			"SJS",
			"CBC"
		],
		"key": {
			"S": {
				"item": "minecraft:sweet_berries"
			},
			"H": {
				"item": "minecraft:honey_bottle"
			},
			"J": {
				"item": "farmersdelight:smoked_ham"
			},
			"C": {
				"item": "farmersdelight:cooked_rice"
			},
			"B": {
				"item": "minecraft:bowl"
			}
		},
		"result": [
			{
				"item": "farmersdelight:honey_glazed_ham_item"
			},
			{
				"item": "minecraft:bowl",
				"count": 2
			},
			{
				"item": "minecraft:glass_bottle"
			}
		]
	}
}